Subject: Trainer Candidate - Sandeep Gupta
From: Sandeep Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:43:15 -0500

| | Tech Support Test

Name | Sandeep Gupta
E-mail | [email-masked]
Phone Number | (91) 8474035383
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector-1, Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BAIS | Technical Service Specialist | 19-Jan-2021 | 65400
Previous Employer 1 | Hexaware Technologies Limites | Deputy Technical Specialist | 26-May-2020 | 68450
Previous Employer 2 | Servion Global Solutions Pvt Ltd | Individual Contributor | 20-Aug-2018 | 38750

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I've trained employees on Incident Management & Service Desk for a project. Although my designation was never a trainer but I've fair bit of experience training employees.
I've also worked for call center in my initial days.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In late Mar-2020 due to COVID-19 pandemic outbreak, I faced the challenge of getting entire Incident Management team on remote working.
I phased it out in 1-2 days while running the operation in BCP mode.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will be listening to customer problem & provide solutions as per company's rule book.
While the above is good, empathizing with customer while providing the solution makes the experience great.
Giving human touch while solving the issue always works.

What according to you makes you a good candidate for this position? | I like to learn new things & overcome the difficulties. Well, I may not know everything but in case I don't I'll make sure that I find the answer for that & seek guidance with seniors for solutions. Open to learn & work.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |